/* @override http://192.185.156.252/~nhwacom/wp-content/themes/Avada-Child-Theme/style.css?ver=1.0.0 */

/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.ge-hide-field { display: none; }

div.list-group-item { display: block; padding: 10px 10px 10px 12px; border-bottom: 1px solid #e7e6e6; }

div.list-group-item:before { position: absolute;
font-size: 14px;
font-family: 'icomoon';
content: '\f105';
margin-left: -12px;
}

.post-type-archive-projects .fusion-blog-layout-medium .entry-title { margin-bottom: 0px; }
.post-type-archive-projects .post { margin-bottom: 35px; }

#ui-datepicker-div {
  border: 1px solid #E1E1E1;
  background: #FFF;
  color: #222;
  z-index: 11000;
}  

#custom-search {
  margin-bottom: 30px;
}

.custom-search-wrapper input {
  margin-top: 0 !important;
  margin-bottom: 0 !important;
}

.keyword-wrap,
.ptype,
.scategory {
  width: 25%;
  float: left;
  padding: 0 5px 10px 0;
}

.keyword-wrap .keyword {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 0px;
  padding: 8px;
}

.jurisdiction {
  /*width: 25%;*/
  float: left;
  padding-bottom: 10px;  
}

.ptype select,
.scategory select, 
.jurisdiction select {
  width: 100%;
  height: 33px;
  font-size: 13px;
}

.postcode {
  width: 100px;
  float: left;
  padding: 0 5px 5px 0;
}

.fdate, .tdate {
  width: 150px;
  float: left;
  padding: 0 5px 5px 0;
}

.postcode input,
.fdate input, 
.tdate input {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 0px;
  padding: 8px;
}

.clear-inputs {
  height: 33px;
  width: 100px;
  float: left;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 0px;
  background-color: #F7A726;
  color: #fff;
  border: none;
  margin-right: 5px;
  font-size: 13px;
}

.search-button .custom-searchsubmit {
  height: 33px;
  width: 140px;
  float: left;
  cursor: pointer;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 0px;
  background-color: #84A83C;
  color: #fff;
  border: none;
  margin-right: 0px; 
  font-size: 13px; 
}

.clear {
  clear: both;
}

/* FORM TWEAKS */
li#field_5_17.gfield.gf_left_third {width: 15%;}
input#input_5_17.small {width: 95%;}

/* MAP BOX */
    * {
      -webkit-box-sizing:border-box;
         -moz-box-sizing:border-box;
              box-sizing:border-box;
      }
    .pad2 {padding:20px;}
    .quiet {color:#888;text-transform: uppercase;}
    .map {
	  position:relative;
	  display: block;
	  width: auto;
      }
    .heading {
      background:#fff;
      border-bottom:0px solid #eee;
      /*height:45px;
      line-height:60px;*/
      padding:0 10px;
      }
    .heading h3 {margin-top: 0px; margin-bottom: 10px;}
    
    .listings {
      height:100%;
      overflow:auto;
      padding-bottom:30px;
      }
      
    .listings .title { margin-bottom: 0px; }
    
    .listings .item {
      display:block;
      border-bottom:1px solid #eee;
      padding:10px;
      text-decoration:none;
      }
      .listings .item:last-child { border-bottom:none; }
      .listings .item .title {
        display:block;
        color:#00853e;
        font-weight:700;
        }
        .listings .item .title small { font-weight:400; }
        .listings .item.active .title,
        .listings .item .title:hover { color:#8cc63f; }
        .listings .item.active {
          background-color:#f8f8f8;
          }

/*      ::-webkit-scrollbar {
        width:3px;
        height:3px;
        border-left:0;
        background:rgba(0,0,0,0.1);
        }
      ::-webkit-scrollbar-track {
        background:none;
        }
      ::-webkit-scrollbar-thumb {
        background:#00853e;
        border-radius:0;
        }*/

    .clearfix { display:block; }
    .clearfix:after {
      content:'.';
      display:block;
      height:0;
      clear:both;
      visibility:hidden;
      }

    /* Marker tweaks */
    .leaflet-popup-close-button {
      display:none;
      }
    .leaflet-popup-content {
      font:400 15px/22px 'Source Sans Pro', 'Helvetica Neue', Sans-serif;
      padding:0 !important;
      width:200px;
      }
      .leaflet-popup-content-wrapper {
        padding:0;
        }
      .leaflet-popup-content h3 {
        background:#91c949;
        color:#fff;
        margin:0;
        display:block;
        padding:10px;
        border-radius:3px 3px 0 0;
        font-weight:700;
        margin-top:-15px;
        }
      .leaflet-container h3 { margin-bottom: 0px !important; }
      .leaflet-popup-content div { padding:10px; }
      .leaflet-container .leaflet-marker-icon { cursor:pointer; }
      
    /* GEOCONTROL OUTPUT */
     pre.ui-output {
         display:block;
         position:absolute;
         bottom:10px;
         left:10px;
         padding:5px 10px;
         background:rgba(0,0,0,0.5);
         color:#fff;
         font-size:11px;
         line-height:18px;
         border-radius:3px;
         max-height:50%;
         max-width:25%;
         overflow:auto;
         word-wrap: break-word;
         white-space:pre-wrap;
         }
    pre.ui-output:empty { padding:0; }  
     
    /* LINK TO START GROUP CONTENT BOX */
    #post-185 div.fusion-content-boxes div.heading {background: none; border: none; height: 0px; margin-bottom: 0px;}
    #post-185 .fusion-content-boxes .content-wrapper-boxed { padding: 25px 20px 30px;}
    #post-185 div.fusion-content-boxes{ margin-bottom: 20px !important; }
    #post-185 .fusion-content-boxes .heading .fontawesome-icon { top: -45px !important; }
    a#geolocate.fusion-button.button-large.button-1.ui-button { width: 100% !important; padding: 13px 0px;}
    
    /* ALERT BOX */
    #post-185 .fusion-alert  {padding: 15px; }
    
    /* LOADER */
    div#loader.done { background:rgba(255, 255, 255, 0); }
    div#loader.hide { display:none;}
    
    /* MAPBOX SEARCH FORM*/
    
    .input-group {
        position: relative;
        display: table;
        border-collapse: separate;
    }
    
    .input-group[class*="col-"] {
        float: none;
        padding-left: 0;
        padding-right: 0;
    }
    
    .input-group .form-control {
        position: relative;
        z-index: 2;
        float: left;
        width: 100%;
        margin-bottom: 0;
    }
    
    .input-group-lg > .form-control,
    .input-group-lg > .input-group-addon,
    .input-group-lg > .input-group-btn > .btn {
        height: 46px;
        padding: 10px 16px;
        font-size: 18px;
        line-height: 1.3333333;
        border-radius: 6px;
    }
    
    select.input-group-lg > .form-control,
    select.input-group-lg > .input-group-addon,
    select.input-group-lg > .input-group-btn > .btn {
        height: 46px;
        line-height: 46px;
    }
    
    textarea.input-group-lg > .form-control,
    textarea.input-group-lg > .input-group-addon,
    textarea.input-group-lg > .input-group-btn > .btn,
    select[multiple].input-group-lg > .form-control,
    select[multiple].input-group-lg > .input-group-addon,
    select[multiple].input-group-lg > .input-group-btn > .btn {
        height: auto;
    }
    
    input[name=gform_resume_email] {
		height: initial !important;
		color:  #000 !important;
	}
    
    .input-group-sm > .form-control,
    .input-group-sm > .input-group-addon,
    .input-group-sm > .input-group-btn > .btn {
        height: 30px;
        padding: 5px 10px;
        font-size: 12px;
        line-height: 1.5;
        border-radius: 3px;
    }
    
    select.input-group-sm > .form-control,
    select.input-group-sm > .input-group-addon,
    select.input-group-sm > .input-group-btn > .btn {
        height: 30px;
        line-height: 30px;
    }
    
    textarea.input-group-sm > .form-control,
    textarea.input-group-sm > .input-group-addon,
    textarea.input-group-sm > .input-group-btn > .btn,
    select[multiple].input-group-sm > .form-control,
    select[multiple].input-group-sm > .input-group-addon,
    select[multiple].input-group-sm > .input-group-btn > .btn {
        height: auto;
    }
    
    .input-group-addon,
    .input-group-btn,
    .input-group .form-control {
        display: table-cell;
    }
    
    .input-group-addon:not(:first-child):not(:last-child),
    .input-group-btn:not(:first-child):not(:last-child),
    .input-group .form-control:not(:first-child):not(:last-child) {
        border-radius: 0;
    }
    
    .input-group-addon,
    .input-group-btn {
        width: 1%;
        white-space: nowrap;
        vertical-align: middle;
    }
    
    .input-group-addon {
        padding: 6px 12px;
        font-size: 14px;
        font-weight: normal;
        line-height: 1;
        color: #555555;
        text-align: center;
        background-color: #eeeeee;
        border: 1px solid #cccccc;
        border-radius: 4px;
    }
    
    .input-group-addon.input-sm {
        padding: 5px 10px;
        font-size: 12px;
        border-radius: 3px;
    }
    
    .input-group-addon.input-lg {
        padding: 10px 16px;
        font-size: 18px;
        border-radius: 6px;
    }
    
    .input-group-addon input[type="radio"],
    .input-group-addon input[type="checkbox"] {
        margin-top: 0;
    }
    
    .input-group .form-control:first-child,
    .input-group-addon:first-child,
    .input-group-btn:first-child > .btn,
    .input-group-btn:first-child > .btn-group > .btn,
    .input-group-btn:first-child > .dropdown-toggle,
    .input-group-btn:last-child > .btn:not(:last-child):not(.dropdown-toggle),
    .input-group-btn:last-child > .btn-group:not(:last-child) > .btn {
        border-bottom-right-radius: 0;
        border-top-right-radius: 0;
    }
    
    .input-group-addon:first-child {
        border-right: 0;
    }
    
    .input-group .form-control:last-child,
    .input-group-addon:last-child,
    .input-group-btn:last-child > .btn,
    .input-group-btn:last-child > .btn-group > .btn,
    .input-group-btn:last-child > .dropdown-toggle,
    .input-group-btn:first-child > .btn:not(:first-child),
    .input-group-btn:first-child > .btn-group:not(:first-child) > .btn {
        border-bottom-left-radius: 0;
        border-top-left-radius: 0;
    }
    
    .input-group-addon:last-child {
        border-left: 0;
    }
    
    .input-group-btn {
        position: relative;
        font-size: 0;
        white-space: nowrap;
    }
    
    .input-group-btn > .btn {
        position: relative;
    }
    
    .input-group-btn > .btn + .btn {
        margin-left: -1px;
    }
    
    .input-group-btn > .btn:hover,
    .input-group-btn > .btn:focus,
    .input-group-btn > .btn:active {
        z-index: 2;
    }
    
    .input-group-btn:first-child > .btn,
    .input-group-btn:first-child > .btn-group {
        margin-right: -1px;
    }
    
    .input-group-btn:last-child > .btn,
    .input-group-btn:last-child > .btn-group {
        z-index: 2;
        margin-left: -1px;
    }
    
         
 /* Gravity Form Tweaks*/        
 .gform_wrapper .gform_page_footer .button { margin-bottom: .5em; }
 .gform_wrapper .ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span { width: 41% !important; }
  .gf_inline.effigy div.gravity-select-parent{ width: 120px !important;} 
  .gform_wrapper .effigy .datepicker { width: 10em !important; }
   div.gfield_description a { color: blue; text-decoration: underline;}
   div.gfield_description a:hover { color: #666; text-decoration: underline;}
  
 
 /* Fusion Tweaks */
 .fusion-button.extraspace { margin-bottom: .5em !important; }
 .fusion-alert.hide-icon span.alert-icon {display: none !important;}
 
 /* Jurisdiction listings */
 h1.title-heading-left.jurisdiction{ font-family: 'Dosis', Arial, Helvetica, sans-serif !important; font-weight: 700 !important;}
 .post-type-archive-jurisdiction div.fusion-post-wrapper img { padding: 25px ; margin: auto;}
 .post-type-archive-jurisdiction .fusion-blog-layout-grid .fusion-post-wrapper { border-bottom-width: 10px; }
 
 #wrapper #main .fusion-portfolio-content > h2.entry-title, 
 #wrapper #main .fusion-post-content > .blog-shortcode-post-title, 
 #wrapper #main .fusion-post-content > h2.entry-title, 
 #wrapper #main .post > h2.entry-title, 
 #wrapper .fusion-events-shortcode .fusion-events-meta h2{
 	line-height: 27px !important;
 }
 
/* .jurisdiction {width: 100% !important;}*/
 .jurisdiction.post { margin-bottom: 15px; }
 .div-table{display:table; width:100%; border: 1px solid #dddddd; border-radius: 4px;}
 .div-table.top{border-radius: 4px 4px 0px 0px;}
 .div-table.detail{border-radius: 0px 0px 4px 4px; border-top: none; }
 .div-table-row{display:table-row;}
 .div-table-col{ display:table-cell; position: relative;padding: 10px 8px;margin-bottom: -1px; border-top: 1px solid #dddddd;}
 .div-table-col.top{ border-top: 0px solid #dddddd;}
 .div-table-row:hover,.div-table-row:focus{ text-decoration: none;color: #555555;background-color: #f5f5f5;}
 .div-table-col.wide{ width:40%;}
 .div-table-col.full{ width:100%;}
 .div-table-col.nowrap{ white-space: nowrap; width:65%;}
 .div-table-col.edit{ width:5%;padding: 10px 5px;}
/* .div-table-col.th{ text-transform: uppercase !important; color: #fff; border-top: none; background-color: #ccc ;}*/
 .div-table-col.th{ font-weight: bold !important;}
 .div-table-col.right {text-align: right;} 
 .div-table-row.header{ border-top: none; background-color: #00703c ;}
 .div-table-row.header h3{ color: #fff !important; }
 
/*TERMS OF USE */
ol {list-style:none;}
ol li span{display: block;float: left;width: 50px;margin-left: -50px;}
ol li { clear:both;padding-bottom: 6px; }
ol li ol { margin-left: 60px; padding: 12px;}
ol li p{ float: left;margin: 0; }


/* PROJECT LIBRARY */
.post-type-archive-projects input[type=text], 
.post-type-archive-projects input[type=date],
.post-type-archive-repository input[type=text], 
.post-type-archive-repository input[type=date] { height: 33px !important; } 
.post-type-archive-projects .heading,
.single-projects .heading,
.post-type-archive-repository .heading,
.single-repository .heading { padding: 0; margin-top: 12px; } 
div.list-group {margin-bottom: 12px;}

h2.content-box-heading {color: #333 !important;}
.fusion-content-boxes .heading {background: transparent;}
.fusion-content-boxes .content-container{color: #747474 !important;}


.post-content ul{
	margin-bottom: 20px !important;
}

.post-content ul li a{
	margin-bottom: 6px;
}


table.downloads {
	margin-bottom: 20px;
}
table.downloads th{
	font-family: 'Open Sans', sans-serif;
	font-size: 14px !important;
	font-weight:normal !important;
	text-transform: uppercase;
}

table.downloads .filename{
	width: 85%;
}

table.downloads .filesize{
	width: 15%;
	text-align: right;
}


/* TABLE STYLE EDITS */
.Basic-Table td,
.new-board td {
	border-bottom: 0px solid #ddd;
}

/* RESPONSIVE YOUTUBE EMBEDS */
/* usage: <div class="video-container"> Video Embed code </div>*/
.video-container {
	position: relative;
	padding-bottom: 50%;
	padding-top: 30px;
	margin: 20px 0;
	height: 0;
	overflow: hidden;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.entry-content img, 
.entry-content iframe, 
.entry-content object, 
.entry-content embed {
        max-width: 100%;
}

@media screen and (max-width: 985px) {
  .clear-inputs {
    clear: both;
  } 
}

@media screen and (max-width: 550px) {
  .keyword-wrap, 
  .ptype,
  .scategory,
  .jurisdiction {
    width: 50%;
    padding-right: 5px;
  } 
}

@media screen and (max-width: 480px) {
  .fdate {clear: both;}
  /*div#map{display: none;}
  #listingNotes { display: none; }
  #listingNotesMobile { display: block; }*/
}


.hide {
	display: none;
}

.toggle * {
	overflow: visible;
}


.fusion-fullwidth.fullwidth-box.fusion-fullwidth-1.fusion-parallax-none.nonhundred-percent-fullwidth {
    background-position: center center !important;
}